/* Class = "NSWindow"; title = "Location search results"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "場所の検索結果";

/* Class = "NSTextFieldCell"; title = "Could not acquire the current location."; ObjectID = "GO5-BY-OM4"; */
"GO5-BY-OM4.title" = "現在の位置情報を入手できませんでした。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear location"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityDescription" = "場所を消去";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "remove the location from the list of previous locations"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityHelp" = "前の場所のリストから場所を削除します";

